## ros-humble-rqt 1.1.5

=== debian/changelog ===
ros-humble-rqt (1.1.5-2jammy) jammy; urgency=high

  * fix build of rqt with setuptools>=v61.0.0 (#271 <https://github.com/ros-visualization/rqt/issues/271>) (#286 <https://github.com/ros-visualization/rqt/issues/286>)
  * Contributors: mergify[bot]

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Apr 2023 00:00:00 -0000

ros-humble-rqt (1.1.4-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 10 May 2022 00:00:00 -0000

ros-humble-rqt (1.1.3-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-humble-rqt (1.1.2-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-humble-rqt (1.1.1-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-humble-rqt (1.1.0-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Apr 2021 00:00:00 -0000

ros-humble-rqt (1.0.7-2jammy) jammy; urgency=high

  * 1.0.7 (#243 <https://github.com/ros-visualization/rqt/issues/243>)
  * Remove Dirk from maintainers in package.xml files per request. (#236 <https://github.com/ros-visualization/rqt/issues/236>)
  * Update maintainers for the crystal-devel branch (#234 <https://github.com/ros-visualization/rqt/issues/234>)
  * Contributors: Michael Jeronimo, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 05 Feb 2021 00:00:00 -0000

ros-humble-rqt (1.0.6-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 05 May 2020 00:00:00 -0000

ros-humble-rqt (1.0.5-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 30 Sep 2019 00:00:00 -0000

ros-humble-rqt (1.0.4-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-humble-rqt (1.0.3-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 May 2019 00:00:00 -0000

ros-humble-rqt (1.0.2-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 04 Feb 2019 00:00:00 -0000

ros-humble-rqt (1.0.1-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Dec 2018 00:00:00 -0000

ros-humble-rqt (1.0.0-2jammy) jammy; urgency=high

  * Moving rqt to pure python (#169 <https://github.com/ros-visualization/rqt/issues/169>) (#170 <https://github.com/ros-visualization/rqt/issues/170>)
  * Changing meta package to ament package (#146 <https://github.com/ros-visualization/rqt/issues/146>)
  * Contributors: Mike Lautman, brawner

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-humble-rqt (0.5.0-2jammy) jammy; urgency=high

  * unify version number before next release
  * fixed matplot when using arrays, merged some code from matplot and plot
  * modified print/qDebug/qWarning outputs to be more consistent
  * moved update of publisher plugin comboboxes into worker thread
  * code formatting according to pep8
  * modified semantic of plugin manifest, renamed file names according to PEP 8, refactored relative imports according to PEP 328
  * major renaming and refactoring of all packages
  * renamed packages and moved into separate stacks (refactoring not yet completed)
  * Contributors: Dirk Thomas, Dorian Scholz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-humble-rqt (0.3.2-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-humble-rqt (0.3.1-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 01 Apr 2016 15:51:00 -0000

ros-humble-rqt (0.3.0-2jammy) jammy; urgency=high

  * Merge pull request #106 <https://github.com/ros-visualization/rqt/issues/106> from ros-visualization/qt5
    switch to Qt5
  * switch to Qt5
  * remove obsolete email address
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 01 Apr 2016 14:19:00 -0000

ros-humble-rqt (0.2.14-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 04 Mar 2014 00:00:00 -0000

ros-humble-rqt (0.2.13-2jammy) jammy; urgency=high

  * "0.2.13"
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-humble-rqt (0.2.12-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-humble-rqt (0.2.11-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 06 Sep 2013 00:00:00 -0000

ros-humble-rqt (0.2.10-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Aug 2013 00:00:00 -0000

ros-humble-rqt (0.2.9-2jammy) jammy; urgency=high

  * update maintainer
  * Updated metapackage description.
  * Conform to REP-0127
  * Correct spelling/grammer error
  * rqt metapackage maintainer added
  * rqt) email addr changed
  * rqt) package.xml elaborated so that wiki page ros.org/wiki/rqt can show pointer to relevant pkgs.
  * Added an original author that was missing.
  * get maintainer status for rqt infrastructure
  * Contributors: Dirk Thomas, Isaac Saito

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 Jun 2013 00:00:00 -0000

ros-humble-rqt (0.2.8-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 11 Jan 2013 00:00:00 -0000

ros-humble-rqt (0.2.7-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 31 Dec 2012 00:00:00 -0000

ros-humble-rqt (0.2.6-2jammy) jammy; urgency=high

  * missing author tag
  * remove other plugins after duplicating repo

